body{
    font-family: cursive;
}

#form{
    width: 300px;
    height: 25px;
    margin: 50px auto;

    position: relative;
}

.spanPrice{
    border: 1px solid black;
    border-radius: 5px;
    width: 180px;
    min-height: 21px;
    font-size: 15px;
    font-family: cursive;
    position: absolute;
    top: -27px;
    right: 36px;
    text-align: center;
    }

.wrapper{
    width: 260px;
    position: absolute;
}

#inputForm{
    width: 200px;
    font-size: 20px;
    font-weight: bold;
    min-height: 25px;
    text-align: right;
}

#resetButton{
    width: 23px;
    height: 21px;
    background: gold;
    border: 1px solid black;
    border-radius: 5px;
    font-size: 15px;
    position: absolute;
    right: 10px;
    top: -26px;
}

#error{
    text-align: center;
}


.focused{
    outline: 2px solid green;
}

.error{
    outline: 2px solid red;
}












/**,*/
/**:before,*/
/**:after {*/
/*    box-sizing: border-box;*/
/*    font-family: 'Ubuntu', sans-serif;*/
/*}*/

/*.form {*/
/*    width: 100%;*/
/*    margin: 0 auto;*/

/*}*/

/*.form_wrapper{*/
/*    width: max-content;*/
/*    margin: 0 auto;*/
/*    background: darkgrey;*/
/*}*/

/*.form_input{*/
/*    width: 100%;*/
/*    min-height: 100px;*/
/*    margin: 0 auto;*/
/*    display: inline-flex;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: center;*/
/*}*/

/*!*.input_area:focus{*!*/
/*!*    border: 1px solid limegreen;*!*/

/*!*}*!*/

